using System;

internal sealed class Delegate192 : MulticastDelegate
{
	public extern int Invoke(object object_0);

	public static int smethod_0(object object_0, Delegate192 delegate192_1)
	{
		return delegate192_1(object_0);
	}

	public extern Delegate192(object object_0, IntPtr intptr_0);

	static Delegate192()
	{
		Class10.smethod_13(typeof(Delegate192).TypeHandle);
	}

	internal static Delegate192 delegate192_0;
}
